#!/bin/sh
echo 'name: yesod-auth
version: 0.7.9
id: yesod-auth-0.7.9-24a98a2e58fcec406eecbe1c2f88ef66

license: BSD3
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/
package-url:
description: Authentication for Yesod.
category: Web, Yesod
author: Michael Snoyman, Patrick Brisbin
exposed: True
exposed-modules: Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy
                 Yesod.Auth.Email Yesod.Auth.Facebook Yesod.Auth.OpenId
                 Yesod.Auth.OAuth Yesod.Auth.Rpxnow Yesod.Auth.HashDB
                 Yesod.Auth.Message Yesod.Auth.Kerberos Yesod.Auth.GoogleEmail
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/yesod-auth-0.7.9
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/yesod-auth-0.7.9
              /usr/local/lib
hs-libraries: HSyesod-auth-0.7.9
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: SHA-1.5.0.0-6fbffe968041800cfe1433c8afa7c5e7
         aeson-0.4.0.1-d6180ec23e91a261cbae2a24926879e6
         authenticate-0.10.4-29d70ec699b952400a9baf00f93f56cb
         base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         blaze-html-0.4.3.1-cac3e19e77c3f0c019c4a2429a3f6609
         bytestring-0.9.1.10-8fbcae7fd1f192307195284611c786a2
         containers-0.4.0.0-18deac99a132f04751d862b77aab136e
         control-monad-attempt-0.3.0.1-d382fe1661f2128e058d0d43f2197c57
         hamlet-0.10.7.1-4182a228de0cb617aee4daccf7d45974
         http-enumerator-0.7.2.5-5f14a2de41f87edf358096cb0bd485f8
         mime-mail-0.4.1.1-98a1fb8cd141986bc790a354d04582c1
         persistent-0.6.4.4-c9985eca059433331d16cf13993bb4cc
         persistent-template-0.6.3.1-763f1364946d6e3d3ed9a7b69e862e9c
         pureMD5-2.1.0.3-8e770e951aa84756028bce67b8cd4075
         pwstore-fast-2.2-2267605c9a274dba77fa22deabaf0ac6
         random-1.0.0.3-57524486875e0c4c260dd22788921013
         shakespeare-css-0.10.6-6bad164711df473d66fa7f9fe812eb00
         template-haskell-2.5.0.0-9ca898a62e2e436d580f8a1457817485
         text-0.11.1.5-1ea395545cc7c8fb42ee757868e225d9
         transformers-0.2.2.0-a8a2dbba7d96131db605cf631ea0c8c4
         unordered-containers-0.1.4.6-c4f390c286fe4c27bcd238f56a6482c4
         wai-0.4.3-81d4b142f5a04cbbd477253122a58159
         yesod-core-0.9.4.1-95871a69dc0f226966bdc854ef61421e
         yesod-form-0.3.4.2-715095f7a2673656671a259b8b2b213e
         yesod-json-0.2.3-fec9758ae3253035f68019c508cf3ee1
         yesod-persistent-0.2.2-34ed77bf6ec01543c28ae86c6fe8e879
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/yesod-auth-0.7.9/html/yesod-auth.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/yesod-auth-0.7.9/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
